View Single Post
Old 04-22-12, 11:42 AM   #20
andy80
Registered User
 
Join Date: Sep 2008
Posts: 4
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I've a Nvidia 8800 GS and I was experimenting Xorg crashes on my Ubuntu 12.04 and 295.40 driver.
Thanks to this repository https://launchpad.net/~ubuntu-x-swat/+archive/x-updates
I've installed 295.33 version and, for the moment, I'm not experiending these instability issues anymore.
I'll keep you updated.
andy80 is offline   Reply With Quote